Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 12:10:19 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">I hope so because this is the 4th email that I received to you , you saying you will fix the issue until now it’s same not resolved, I hope this next time I can collect my items..  hope you understand because we expecting to that items that we will received quickly and still we’re getting hope only..</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Sep 2021 at 2:57 PM Mothercare-BAH &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi George,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091481